Subject: Ticket Assigned - Online credit voucher
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 25 May 2022 16:13:29 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Online credit voucher Good morning.

I hope this email finds you well.

I ordered online from centrepoint app and then I returned some items to the
nearest store which is Yas mall centrepoint.

There they gave me an online credit voucher with the amount 101.70 Derhams.
I used the voucher to buy online and paid around 36 Derhams I supposed to
have more than 65 Derhams the rest of the voucher.
I wanted to ordered again using the same voucher but it was rejected.
I went to Yas mall centrepoint to check.
They said it's one time use voucher.
I object this because no one mentioned that to me before even it's not
written on the voucher.
 Could you please help returning my voucher?

Here is a photo of my voucher attached to this email.

Thank you in advance.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4400043